import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AttentionDetailComponent } from './attention-detail.component';


describe('AttentionDetailComponent', () => {
  let component: AttentionDetailComponent;
  let fixture: ComponentFixture<AttentionDetailComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AttentionDetailComponent]
    });
    fixture = TestBed.createComponent(AttentionDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
